新闻 > 科教 > 正文

老款iPhone需更新软件 避免周日不正常运作

美国科技巨头苹果公司(Apple Inc.)发出的通告说,2012年或更早发布的部分iPhone、iPad机型需马上更新软件,否则可能在美东时间周日(11月3日)下午2点停止正常运作。

苹果的网站公告称,特别是,没有安装iOS10.3.4版本的手机iPhone5将不能连接需要正确日期和时间的在线服务,这意味着它们可能无法从App Store下载应用程序,或无法访问电子邮件、以及上网浏览。

“如果您拥有iPhone5,那么在11月3日之前可以通过无线上网或连接计算机来更新设备软件,以保证准确的GPS位置、并继续使用依赖正确日期和时间的功能(包括App Store、iCloud、电子邮件和网页浏览。”公告写道。

但如果用户错过周日的截止日期,虽然无法通过iPhone设置菜单“下载更新”,但也可以继续通过计算机进行手动更新。

iPhone4s以及带有蜂窝芯片的iPad Mini、iPad2和iPad3机型需要更新到iOS9.3.6版本,否则它们不能保证准确的GPS位置。

苹果网站说,由于“GPS时间转换问题”,因此相关产品必须进行更新。据Ars Technica的报导,这一问题影响到许多不同的设备和系统制造商,与系统的“周数”时钟达到极限并翻转至000000000有关。

大多数iPhone用户可能已经在设备上安装了许多更新版本的软件,他们也需要更新版本的iOS才能注册一些Apple服务,甚至才能连接新的Apple硬件产品(如AirPods Pro)。

iOS13版本于今年秋天发布,可以在2015年发布的iPhone6S和iPhone6S Plus以及更新的机型上运行。

因为仍有用户使用2012年或更早版本的手机,因此苹果已经发布了旧版iOS的更新版,保证这些设备可以正常工作并解决GPS翻转问题。iOS10.3.4和9.3.6已于7月发布。

“这一问题不会影响到iPod touch或其它只有Wi-Fi功能的iPad机型。它也不会影响更新的装配iOS的设备。”苹果说。

更新iOS的设置方法是:选择设置>常规>软件更新( Settings> General> Software Update),就可以更新手机或平板电脑的操作系统了。

责任编辑: 楚天   来源:大纪元记者林燕编译报导 转载请注明作者、出处並保持完整。

科教热门

相关新闻

➕ 更多同类相关新闻